isPublic: true
name: 'Public Schema'
scope:
  - 'elements.drafts:read'
  - 'elements.revisions:read'
  - 'elements.inactive:read'
  - 'sections.ef80067a-d15c-4887-bb5e-d8c706bdf9d3:read' # FAQ
  - 'entrytypes.07123bc0-f485-41ef-bd5b-a8c6c88d5877:read' # FAQ
  - 'sections.677fd29b-b0a1-4d72-a62c-912b8df856a1:read' # Forms
  - 'entrytypes.8ec2ec70-8b07-427f-9aae-4e0442334bcf:read' # Forms
  - 'sections.21596a94-8287-4428-99bf-71f5c2cabff3:read' # Homepage
  - 'entrytypes.fdc65b54-6fa4-4b4f-aebc-d1cd4024e8b0:read' # Homepage
  - 'sections.7223e0cb-8311-4829-839c-9a730d05ce4a:read' # News
  - 'entrytypes.78aea5bc-5f19-4d29-82bc-0fd6ede4d2c3:read' # News
  - 'sections.c413d388-3670-49fd-ba62-5deaf5442a2e:read' # News Landing
  - 'entrytypes.1b0e8f17-d040-4998-be6e-5943692a7247:read' # News Landing
  - 'sections.7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6:read' # Pages
  - 'entrytypes.55f91a90-4b09-4940-82aa-5686884043e1:read' # Pages
  - 'sections.df568f30-f6c0-47f0-8e1d-60353d72e236:read' # Success Stories
  - 'entrytypes.6d2e187b-0c63-4287-bc0a-452a3c8329b0:read' # Success Stories
  - 'volumes.bb73898e-ad99-4608-a540-5a48638b8e64:read' # TPFG Web Assets
  - 'globalsets.2f2e3d01-5eec-48c7-9fef-c3f7b558d052:read' # Calculator
  - 'globalsets.8eb496bb-f338-491d-b367-05cbb4323506:read' # CTA header links
  - 'globalsets.2362d946-c77f-470b-9fc2-80513c5736ee:read' # Error Page
  - 'categorygroups.405c8a92-cade-4185-b23c-af557e3a699c:read' # Footer Links
  - 'categorygroups.d16a5876-d72a-4096-995b-244225f82e36:read' # Navigation
  - 'categorygroups.3d8a4684-2ef1-4a64-b64e-ada377e51f84:read' # News
  - 'seomatic.all:read'
  - 'sites.3f1790fe-f4a6-4009-b98e-00f98558c7bf:read' # EweMove
